{% extends "base.html" %}

{% block jumbotron_content %}
<h1>Заявки с запросом на смену фото</h1>
<p>Это заявки не показываются в свежаке. Просто лежат тут пока фото не поменяют, а потом опять идут в свежак</p>
{% endblock %}

{% block content %}
  {% include "intake/staff/_apps_list.html" %}
{% endblock %}
